-S 1  -X RUN  -Q 0 -L 3   130 400
-S 0  -X RUN  -Q 0 -L 3   76 250
-S 0  -X RUN  -Q 0 -L 3   54 200
-S 0  -X RUN  -Q 0 -L 3   52 400
-S 2  -X RUN  -Q 1 -L 2   49 200
-S 1  -X RUN  -Q 1 -L 2   46 150
-S 2  -X RUN  -Q 1 -L 2   45 175
-S 2  -X RUN  -Q 1 -L 2   45 150
-S 4  -X RUN  -Q 2 -L 1   42 175
-S 4  -X RUN  -Q 2 -L 1   40 150
-S 4  -X RUN  -Q 2 -L 1   33 300
-S 4  -X RUN  -Q 2 -L 1   30 125
-S 3  -X RUN  -Q 3 -L 1   21 200
-S 3  -X RUN  -Q 3 -L 1   17 100
-S 3  -X RUN  -Q 3 -L 1   15 100
-S 3  -X RUN  -Q 3 -L 1   10 125
